Bug 4301

Summary: v2.1 seems like a long way to go to prove a point :)
Product: [Retired] Red Hat Raw Hide Reporter: Jay Freeman <saurik>
Component: sashAssignee: Preston Brown <pbrown>
Status: CLOSED NEXTRELEASE QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: 1.0   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-08-02 15:14:41 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jay Freeman 1999-08-01 17:10:03 UTC
Not really a bug per se, just mentioning that sash is now
at 3.3, a rather far cry from the version 2.1 that is
currently in rawhide, and was wondering if there was a
specific reason why it wasn't upgraded (assumed that the
new version just wasn't noticed and isn't an important
upgrade).

3.3 can be found at:
http://www.canb.auug.org.au/~dbell/programs/sash-3.3.tar.gz

Comment 1 Jeff Johnson 1999-08-02 15:14:59 UTC
Added sash-3.3-1. Thanks for the pointer.